Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 178090 - Package details doesn't have a separator in the listview
Summary: Package details doesn't have a separator in the listview
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2006-01-17 19:45 UTC by Christopher Aillon
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-02 23:25:47 UTC


Attachments (Terms of Use)

Description Christopher Aillon 2006-01-17 19:45:36 UTC
Clicking anywhere on a package row (checkbox, package name, package description)
will cause the checkbox to toggle.  This is not the case for package groups. 
Clicking on the text should not toggle the value (package groups get it right)

Comment 1 Jeremy Katz 2006-02-02 23:25:47 UTC
Fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.